FlukeView ScopeMeter 3.x ja 4.x

Löytyisikö keneltäkään FlukeView ScopeMeter 3.x tai 4.x ohjelmaa? Fluken vanhempi mittalaite on joka toimii ainakin 3.x versiolla, ohjelma on vain kadoksissa.
Ilmoita


3.0 tai uudemman version haltijat voivat ladata 3.8 version ilmaiseksi.
1 VASTAUS:
Ei ole ScopeMeteriä siellä eikä näin vanhaa ohjelmaa (3.x) enää myydäkään.
+Lisää kommentti

Vastaa alkuperäiseen viestiin

FlukeView ScopeMeter 3.x ja 4.x

Löytyisikö keneltäkään FlukeView ScopeMeter 3.x tai 4.x ohjelmaa? Fluken vanhempi mittalaite on joka toimii ainakin 3.x versiolla, ohjelma on vain kadoksissa.

5000 merkkiä jäljellä

Peruuta